Zone38 Presents...
Letters to the World


Hah. I was just logging

Filed under: General — codeman38 @ 5:14 pm

Hah. I was just logging on to using Netscape 6.1 (the latest release, for those who haven’t been keeping track, and a huge improvement on the bug-filled 6.0), and this error message/warning appeared at the top of the page:

“If your browser does not work properly, we suggest that you download a more recent recent version of the Netscape browser. You may experience problems with the version that you are currently using. Also, you can shop via the CDnow telnet interface.”

First of all, “a more recent recent version”? And second of all, such a thing doesn’t exist anyway. D’oh. Better luck at writing the browser-sniffing script next time, CDnow…

© 2001-2018 codeman38. Powered by WordPress.